*
{
    padding: 0;
    margin: 0;
    -webkit-tap-highlight-color: transparent;
}
html {
    scroll-behavior: smooth;
  }
/* Hide scrollbar for Chrome, Safari and Opera */
ex::-webkit-scrollbar {
    display: none;
  }
  
  /* Hide scrollbar for IE, Edge and Firefox */
  ex {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }
header{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.2),rgba(0, 0, 0, 0.5)),url("/Images/bg1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    overflow-y: hidden;
}
.header_menu{
    width: 100%;
    height: 120px;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: rgba(255, 255, 255, 0.5);
    /* background-color: orange; */
}
.header_menu .logo{
    width: 20%;
    color: white;
    font-size: 30px;
}
.logo img{
    width: auto;
    height: 100px;
    margin-top: 15px;
    margin-left: 10px;
    border-radius: 50%;
    cursor: pointer;
}
.menu_list{
    width: 100%;
    text-align: right;
}
.menu_list ul{
    list-style: none;
    padding-right: 50px;
}
.menu_list li{
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    padding-left: 50px;
    font-size: 16px;
    letter-spacing: 2px;
}
.menu_list li a{
    display: inline-block;
    position: relative;
    text-decoration: none;
    color:#fff;
    font-size: 18px;
    font-family: 'Dosis', sans-serif;
    font-weight: 500;
    letter-spacing: 2px;
}
.menu_list li a:after{
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #fff;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}
.menu_list li a:hover:after{
    transform: scaleX(1);
    transform-origin: bottom left;
}
.menu_list li a:hover{
    
}
.header_content{
    text-transform: uppercase;
    width: 100%;
    height: 200px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.header_content h1{
    font-size: 50px;
    letter-spacing: 0.2em;
    word-spacing: 0.1em;
    color: whitesmoke;
    font-family: 'Viga', sans-serif;
}
.header_content h2{
    margin-top: 30px;
    font-size: 17px;
    letter-spacing: 0.3em;
    word-spacing: 0.1em;
    color: whitesmoke;
    font-family: 'Roboto Mono', monospace;
}
.header_content button{
    width: 210px;
    height: 40px;
    padding: 8px 37px;
    color: #fff;
    font-size: 16px;
    background-color: transparent;
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 30px;
    margin-right: 20px;
    border: 1px solid white;
    transition: all 0.4s;
}
.header_content button a{
    color: #fff;
    text-decoration: none;
}
.header_content button:hover{
    background-color: #cc8400;
    border: 1px solid #ffb733;
    cursor: pointer;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

/********************************************Mobile MENU*************************************************/
.sidenav {
    height: 100%; 
    width: 0; 
    position: fixed; 
    z-index: 1; 
    top: 0;
    right: 0;
    background-color: #02000c; 
    overflow-x: hidden; 
    padding-top: 60px; 
    transition: 0.5s; 
    font-family: 'Dosis', sans-serif;
}
 
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 25px;
    color: #f1f1f1;
    display: block;
    transition: 0.3s
}
 
.sidenav a:hover, .offcanvas a:focus{
    color: #cc8400;
}
 
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
 
#main {
    transition: margin-left .5s;
    padding: 20px;
    overflow:hidden;
    width:100%;
}
body {
  overflow-x: hidden;
}
 
.topnav {
    /* background-color: #333; */
    overflow: hidden;
    display: none;
}
 
.topnav a {
    float: right;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}
 
.topnav a:hover {
    background-color: #ddd;
    color: black;
}
 
.topnav a.active {
    background-color: #4CAF50;
    color: white;
}
 
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
 
a svg{
  transition:all .5s ease;
 
  &:hover{
    #transform:rotate(180deg);
  }
}
 
#ico{
  display: none;
}
 
.menu{
  background: #000;
  display: none;
  padding: 5px;
  width: 320px;
  @include border-radius(5px);
 
  #transition: all 0.5s ease;
 
  a{
    display: block;
    color: #fff;
    text-align: center;
    padding: 10px 2px;
    margin: 3px 0;
    text-decoration: none;
    background: #444;
 
    &:nth-child(1){
      margin-top: 0;
      @include border-radius(3px 3px 0 0 );
    }
    &:nth-child(5){
      margin-bottom: 0;
      @include border-radius(0 0 3px 3px);
    }
 
    &:hover{
      background: #555;
    }
  }
}
.main
{
    display: block;
    width: 100%;
    height: auto;
}
.about{
    /* display: flex; */
    width: 100%;
    height: 100%;
    scroll-margin-top: 30px;
}
.about h3,.myresume h3,.projects h3,.contact h3,.yt h3{
    color: orange;
    font-size: 30px;
    font-family: 'Viga', sans-serif;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 35px;
}
.about p{
    margin-top: 20px;
    margin-bottom: 5px;
    text-align:center;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    font-family: 'Recursive', sans-serif;
    font-size: 20px;
}
.about img{
    height: 200px;
    width: 200px;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    margin-bottom: 0px;
    border: 5px solid #cc8400;
}
.myresume{
    scroll-margin-top: 30px;
}
.myresume .resume{
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    text-align: left;
    padding: 15px;
    font-family: 'Poppins', sans-serif;
}
.myresume .edu{
    text-align: left;
    margin-left: 0;
    /* display: flex; */
}
.myresume .edu h4{
    font-size: 22px;
    font-family: 'Poppins', sans-serif;
    margin-top: 10px;
}
.myresume .edu .aloy{
    margin-top: 10px;
    margin-left: 20px;
    float: left;
    height: 100px;
    width: 100px;
    background-image: url('/Images/aloysius.png');
    background-size: cover;
    background-position: center;
    border-radius: 100px;
    box-shadow: 0px 0px 10px #888888;
}
.myresume .edu .sjec{
    margin-top: 10px;
    margin-left: 20px;
    float: left;
    height: 100px;
    width: 100px;
    background-image: url('/Images/sjec-logo.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 100px;
    box-shadow: 0px 0px 10px #888888;
}
.myresume .edu .college1 h5,.myresume .edu .college1 p,.yt p{
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    margin-left: 20px;
    width: auto;
}
.edu .college{
    display: flex;
    flex-direction: row;                     
    align-items: flex-start;
    flex-wrap: nowrap;
    width: 100%;
    transition: all 1s;
    margin-left: auto;
    margin-right: auto;
    transition-delay: 1s;
    /* width: inherit; */
}
.edu .college1{
    display: flex;
    flex-direction: row;                     
    align-items: center;
    flex-wrap: nowrap;
    width: 100%;
    transition: all 1s;
    margin-left: auto;
    margin-right: auto;
    transition-delay: 1s;
    /* width: inherit; */
}
.college .per{
    width: 200px;
    height: 12px;
    border-radius: 15px;
    background-color: rgb(199, 199, 199);
}
.college .per .progress{
    height: 12px;
    border-radius: 15px;
    background-color: orange;
    transition: all 1s;
    animation: pro ease-in 0.5s;
}
.percentage span,.percentage .per{
    /* margin-left: 30px; */
}
.college .percentage{
    width: 50%;
}
@keyframes pro{
    0%{ width: 0%}
    100% {width: 30%}
}
.value{
    float: right;
    margin:-20px 80px 0 0;
}
.projects{
    scroll-margin-top: 30px;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.projects .blocks{
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}
.projects .blocks .block{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    width: 25%;
    min-width: 25%;
    height: 350px;
    text-align: center;
    background-color: #ffd1a5;
    padding: 20px;
    border-radius: 10px;
    align-items: center;
}
.projects .blocks .block:hover{
    transform: scale(1.06);
    transition: all ease-in-out 0.2s;

    &:.projects .blocks .block img{
        transform: scale(1);
    }
}
.projects .blocks .block h4{
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
}
.projects .blocks .block p{
    margin-top: 20px;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
}
.projects .blocks .block button{
    width: 150px;
    height: 40px;
    padding: 8px 37px;
    color: #fff;
    font-size: 16px;
    background-color: transparent;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 2px;
    margin-top: 30px;
    margin-right: 20px;
    border: 1px solid#c76100;
    transition: all 0.3s;
}
.projects .blocks .block a{
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
.projects .blocks .block button:hover{
    background-color: #fa7900;
    border: 1px solid #b65800;
    cursor: pointer;
}
.projects .blocks .block img{
    margin-top: 10px;
    width: 80%;
    height: auto;
    border: 3px solid #fff;
    transition: all ease-out 100ms;
}
.contact{
    scroll-margin-top: 30px;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.contact .form{
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.contact .form table{
    margin-left: auto;
    margin-right: auto;
}
.contact .form input{
    width: 300px;
    height: 30px;
    border: none;
    outline: none;
    /* background-color: #eee; */
    border-bottom: 1px solid #c76100;
    /* border-radius: 5px; */
    padding: 6px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.contact .form textarea{
    width: 300px;
    height: 120px;
    border: none;
    outline: none;
    border-bottom: 1px solid #c76100;
    /* background-color: #eee; */
    /* border-radius: 5px; */
    padding: 6px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    resize: none;
}
.contact .form .send{
    margin-top: 30px;
    width: 300px;
    height: 25px;
    border: none;
    outline: none;
    cursor: pointer;
    color: white;
    background-color: #ff942e;
    /* border-bottom: 1px solid #c76100; */
    border-radius: 5px;
    padding: 6px;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
}
.contact .form .send:hover{
    background-color: #e97200;
}
.footer{
    width: 100%;
    background-color: #000;
    box-sizing: border-box;
    padding: 70px 0;
    line-height: 1.5;
    font-family: 'Poppins', sans-serif;
}
.footer .container{
    max-width: 1170px;
    /* background-color: orange; */
    margin: auto;
}
.row{
    display: flex;
    flex-wrap: wrap;
}
.footer-col{
    width: 30%;
    padding: 0 15px;
    min-width: 250px;
    margin-left: auto;
    margin-right: auto;
}
ul{
    list-style: none;
}
.footer-col h4{
    font-size: 18px;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 35px;
    font-weight: 500;
    position: relative;
    /* background-color: orange; */
}
.footer-col h4::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    background-color: #e91e63;
    height: 2px;
    box-sizing: border-box;
    width: 50px;
}
.footer-col ul li:not(:last-child){
    margin-bottom: 10px;

}
.footer-col ul li a,.cinfo a{
    font-size: 16px;
    text-transform: capitalize;
    color: #fff;
    text-decoration: none;
    font-weight: 300;
    color: #bbbbbb;
    display: block;
    transition: all 0.3s ease;
    width: fit-content;
}
.footer-col ul li a:hover,.cinfo a:hover{
    color: #fff;
    padding-left: 8px;
}
.footer-col .social_links a{
    display: inline-block;
    height: 40px;
    width: 40px;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 0 10px 10px 0;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    /* font-size: 18px; */
    color: #fff;
    transition: all 0.3s ease;
}
.footer-col .social_links a:hover{
    color: #24262b;
    background-color: #fff;
}
.cinfo ion-icon{
    /* padding-top: 2px; */
    padding-right: 8px;
    font-size: 17px;
}
.success{
    position: absolute;
    top: -8%;
    left: 50%;
    transform: translate(-50%,0%);
    margin-bottom: 20px;
    /* background-color: rgb(3, 219, 3); */
    color:green;
    border-radius: 20px;
    font-size: 18px;
    padding-left: 5px;
    font-family: 'PT Sans', sans-serif;
    width: 100%;
}
.error{
    position: absolute;
    top: -5%;
    left: 50%;
    transform: translate(-50%,0%);
    margin-bottom: 20px;
    /* background-color: rgb(3, 219, 3); */
    color:red;
    border-radius: 20px;
    font-size: 18px;
    padding-left: 5px;
    font-family: 'PT Sans', sans-serif;
    width: 100%;
}
#scroll-up{
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    outline: none;
    border: none;
    cursor: pointer;
    background-color: #ff8b1d;
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
    z-index: 999;
    display: none;
    transition: display 1s ease;
}
#scroll-up:active{
    background-color: #d86900;
}
#scroll-up ion-icon{
    font-size: 22px;
    color: #fff;
}
.ytbtn{
    width: moz-fit-content;
    width: fit-content;
    height: auto;
    background-color: #ffd1a5;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
}
/******************************************************POP UP BOx************************************************/
.popbox
{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(0);
    text-align: center;
    background-color: #ff8b1d;
    width: 400px;
    height: 300px;
    z-index: 1;
    border-radius: 20px;
    color: white;
    box-sizing: border-box;
    transition: all 0.2s ease-in-out;
    padding-left: 5px;
    padding-right: 5px;
    align-items: center;
}
.popbox .close
{
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    background: #d86900;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
}
.popbox .close:hover
{
    color: red;
    font-size: 25px;
}
.popbox table
{
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    /*width: 100%;*/
}
.popbox .passwordbtn1
{
    width: 100px;
    height: 25px;
    outline: none;
    padding-top: 3px;
    border: none;
    margin: 5px;
    border-radius: 4px;
    background-color: #ffffff;
    color: #29273b;
    font-weight: 600;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    font-family: 'PT Sans', sans-serif;
}
.popbox .passwordbtn1:hover
{
    background-color: #b4b4b4;
}
.popbox h2{
    color: #fff;
    font-size: 30px;
    font-family: 'Viga', sans-serif;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.popbox p{
    /* font-family: 'Dosis', sans-serif; */
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    width: auto;
}
.popbox img{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 170px;
    border-radius: 100px;
}

.loader
{
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 1111;
    font-family: 'Viga', sans-serif;
}
.load
{
    background: transparent;
	width: 100px;
	height: 100px;
	border-top: 3px solid #cc8400;
	border-bottom:3px solid orange;
	border-radius: 35px;
	animation: rotate 1s infinite linear; 
}
.load strong{
    font-size: 40px;
    position: fixed;
    display: flex;
    align-items: center;
    text-align: center;
    margin: 24px;
    color: orange;
}
@keyframes rotate
{
	0%{transform: rotate(360deg);}
}
.grecaptcha-badge { 
    visibility: hidden;
}
.g-recaptcha{
    border: none;
    /* background-color: #111;
    color: aqua; */
    margin-top: 10px;
}
